al_set_mouse_axis(3)

NAME

al_set_mouse_axis - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_set_mouse_axis(int which, int value)

DESCRIPTION

Set the given mouse axis to the given value.

The axis number must not be 0 or 1, which are the X and Y axes. Use al_set_mouse_xy(3) for that.

Returns true on success, false on failure.

SEE ALSO

al_set_mouse_xy(3), al_set_mouse_z(3), al_set_mouse_w(3)